Bug 197064 - Write/update SELinux documentation
Write/update SELinux documentation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2006-06-28 08:33 EDT by Tim Waugh
Modified: 2008-12-09 11:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-09 11:19:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-06-28 08:33:34 EDT
The coreutils selinux patch lacks up-to-date and complete documentation.  Need
to write some.
Comment 1 Ondrej Vasik 2008-01-20 16:10:22 EST
Changing to version to RAWHIDE as FC-5/FC-6 are EOL, I think there are some
updates in SELinux documentation in coreutils-6.9, will check what is still
necessary to add/update..
Comment 2 Bug Zapper 2008-05-13 22:11:17 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Ondrej Vasik 2008-12-09 11:19:32 EST
Well... closing that one UPSTREAM ... manpages from SELinux patch are now generated, I proposed adding chcon/runcon to coreutils.texi to upstream at http://lists.gnu.org/archive/html/bug-coreutils/2008-10/msg00071.html (accepted and commited to GIT head) and http://lists.gnu.org/archive/html/bug-coreutils/2008-10/msg00085.html (pending).

Feel free to add any comments if you think that something relevant is still missing.

Note You need to log in before you can comment on or make changes to this bug.